Set the HTTP response headers.

- « Swoole\Http\Response::gzip

- Swoole\Http\Response::initHeader »

- PHP Manual
- Swoole\Http\Response
- Set the HTTP response headers.

# Swoole\Http\Response::header

(PECL swoole >= 1.9.0)

Swoole\Http\Response::header — Set the HTTP response headers.

### Description

public Swoole\Http\Response::header(string `$key`, string `$value`, string `$ucwords` = ?): void

### Parameters

`key`

`value`

`ucwords`

### Return Values